## libstatistics-contingency-perl 0.09

=== debian/changelog ===
libstatistics-contingency-perl (0.09-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 13 Dec 2022 01:51:05 +0000

libstatistics-contingency-perl (0.09-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:40:25 +0100

libstatistics-contingency-perl (0.09-1) unstable; urgency=low

  * Initial release (Closes: #894851)

 -- Laurent Baillet <laurent.baillet@gmail.com>  Wed, 4 Apr 2018 19:44:13 +0000
