=== debian/control ===
Source: libstatistics-contingency-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
Build-Depends: debhelper-compat (= 13),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libparams-validate-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstatistics-contingency-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstatistics-contingency-perl.git
Homepage: https://metacpan.org/release/Statistics-Contingency
Testsuite: autopkgtest-pkg-perl

Package: libstatistics-contingency-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libparams-validate-perl
Description: module to calculate precision, recall, F1, accuracy, etc.
 The Statistics::Contingency class helps you calculate several useful
 statistical measures based on 2x2 "contingency tables". These measures
 can help judge the results of automatic text categorization experiments, but
 they are useful in other situations as well.
 .
 The general usage flow is to tally a whole bunch of results in the
 Statistics::Contingency object, then query that object to obtain the measures
 you are interested in. When all results have been collected, you can get a
 report on accuracy, precision, recall, F1, and so on, with both
 macro-averaging and micro-averaging over categories.
