=== debian/watch ===
version=4
https://metacpan.org/release/Statistics-Contingency   .*/Statistics-Contingency-v?@ANY_VERSION@@ARCHIVE_EXT@$
